.regularpage {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 100px;
    padding-bottom: 100px;
}

.regularpage h4 {
    color: white;
    font-size: 2.0em;
}

.regularpage p, .regularpage li, .regularpage input[type="text"] {
    font-family: "Helvetica, Arial, sans-serif";
    color: #71675b;
}

.alert {
    font-family: "Helvetica, Arial, sans-serif";
}

.regularpage label {
    color: white;
}

.regularpage h5 {
    color: white;
    font-size: 1.2em;
    margin-top: 20px;
}

img.miniavatar {
	max-width: 30px;
	max-height: 30px;
	vertical-align: middle;
	margin-right: 10px;
}

ul li.accountmenu {
	min-width: 150px;
}

ul li .submenu {
    display: none;
    position: absolute;
}

ul li:hover .submenu {
	display: block;
}

.submenu ul {
	padding-top: 10px;
}

.submenu ul li {
	display: block;
	padding: 10px;
	border-bottom: 1px solid #666;
	height: auto;
	background-color: rgba(0,0,0,0.80);
	font-size: 0.9em;
	position: relative;
}

.submenu ul li:first-child {
	padding: 10px;
}

.submenu ul li a {
	color: black;
	text-decoration: none;
	display: block;
	width: 100%;
}

.alternating-row, .alternating-row h2, .alternating-row .section-description {
    text-align: left;
}

.alternating-row-left .section-description {
    width: 60%;
    margin-right: 40%;
    color: #ecd19a;
    background-color: rgba(0,0,0,0.80);
    padding: 10px;
    box-shadow: 0px 0px 30px 40px rgba(0,0,0,0.80);
}

.alternating-row-right .section-description {
    width: 60%;
    margin-left: 40%;
    color: #ecd19a;
    background-color: rgba(0,0,0,0.80);
    padding: 10px;
    box-shadow: 0px 0px 30px 40px rgba(0,0,0,0.80);
}

.alternating-row-right h2 {
    margin-left: 40%;
    text-align: left;
}

.regularpage td {
    color: #71675b;
    font-family: "Helvetica, Arial, sans-serif";
}

#time_icon {
	margin-right: 5px;
}

#online_icon {
	margin-left: 10px;
	margin-right: 5px;
}

#live_header {
    display: inline-block;
    margin-right: 5px;
}

@media (max-width: 1024px) {
    #server_status, #accountmenu {
        display: none;
    }

    .regularpage {
        width: auto;
        margin: 0px;
    }
}